/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  .rds_mv_pc,
  .rds_pic_pc {
    display: none;
  }

  /* --- breadcrumbs --- */
  .rds_breadcrumbs {
    padding: 0 0 10px 10px;
    display: flex;
    margin: 10px auto 0;
    font-size: 68%;
  }

  .rds_breadcrumbs a {
    color: #737373;
  }

  .rds_breadcrumbs a:visited {
    color: #adadad;
  }

  .rds_breadcrumbs a:hover {
    color: #737373;
  }

  /* --- main visual --- */
  .rds_mv_sp img {
    width: 100%;
  }

  /* --- picture --- */
  .rds_pic_sp {
    width: 95%;
    margin: 0 auto;
  }

  /* --- container --- */
  .rds_s_container {
    width:100%;
    text-align: center;
    padding: 20px 0 20px;
  }

  .rds_s_container p {
    width: 92%;
    text-align:left;
    margin: 0 auto;
    line-height: 1.8em;
    padding: 10px 0 10px;
  }

  .rds_underline {
    background: linear-gradient(transparent 70%, #fff200 70%);
    font-weight: bold;
  }

  /* --- title --- */
  .rds_title {
    display: inline-block;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 6px;
  }

  .rds_title>h2 {
    font-weight: bold;
    font-size: 30px;
    color: #333;
  }

  .rds_title_first:first-letter {
    font-size: 2.1em;
    color: #ec1c23;
  }

  /* --- box --- */
  .rds_box_container {
    width: 94%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .rds_box {
    margin: 4px;
    width: 98%;
    background: white;
    border: solid 2px #ff8080;
  }

  /* --- textbox --- */
  .rds_textbox {
    padding: 2px;
  }

  .rds_textbox>p {
    font-size: 90%;
    padding-bottom: 8px;
    text-align: center;
    line-height: 1.4em;
  }

  /* --- main button --- */
  .rds_c_btn>a {
    color: white;
    font-size: 135%;
    display: inline-block;
    padding: 1em 2.5em;
    background: #ff4c4c;
    border-bottom: solid 4px #ff0000;
    font-weight: bold;
    border-radius: 3px;
  }

  .rds_c_btn {
    text-align: center;
    padding: 10px 0 10px;
  }

  .rds_c_btn a:active {
    border-bottom: none;
    transform: translateY(4px);
  }

  /* --- sub button --- */
  .rds_d_btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }

  .rds_d_btn>a {
    color: #d41022;
    font-size: 135%;
    display: inline-block;
    padding: 0.5em 0;
    width: 80%;
    background: #fff;
    border: solid 4px #ff8080;
    box-shadow: 2px 4px #333;
    font-weight: bold;
  }

  .rds_d_btn a:active {
    box-shadow: none;
    transform: translateY(4px);
  }

  /* --- sub button with icon --- */
  .rds_o_btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }

  .rds_o_btn>a {
    color: #d41022;
    font-size: 135%;
    display: inline-block;
    padding: 0.5em 0;
    width: 80%;
    background: #fff;
    border: solid 4px #ff8080;
    box-shadow: 2px 4px #333;
    font-weight: bold;
  }

  .rds_o_btn>a:after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(https://event.rakuten.co.jp/auto/license/com/img/icon/rds_search/search_icon.png);
    background-size: contain;
    vertical-align: middle;
  }

  .rds_o_btn a:active {
    box-shadow: none;
    transform: translateY(4px);
  }

  /* --- third button --- */
  .rds_p_btn {
    text-align: center;
    margin: 0 0 35px 0;
  }

  .rds_p_btn a {
    display: inline-block;
    padding: 10px 90px;
    text-decoration: none;
    color: black;
    border: solid 1px black;
  }

  .rds_p_btn a:hover {
    background: #f6f6f6;
    color: #737373;
  }

  /* --- source --- */
  .rds_source p {
    font-size: .5em;
    text-align: right;
  }

  .rds_source a {
    color: #333;
    border-bottom: 1px solid;
  }

}

/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  .rds_mv_sp,
  .rds_pic_sp {
    display: none;
  }

  /* --- breadcrumbs --- */
  .rds_breadcrumbs {
    display: flex;
    width: 950px;
    margin: 10px auto 10px;
    font-size: 82%;
  }

  .rds_breadcrumbs a {
    color: #737373;
  }

  .rds_breadcrumbs a:visited {
    color: #adadad;
  }

  .rds_breadcrumbs a:hover {
    color: #737373;
  }

  /* --- main visual --- */
  .rds_mv_pc img {
    width: 100%;
  }

  /* --- picture --- */
  .rds_pic_sp {
    width: 100%;
    margin: 0 auto;
  }

  /* --- container --- */
  .rds_s_container {
    width:950px;
    padding: 20px 0 20px;
    text-align: center;
    font-size: 95%;
    margin:0 auto;
  }

  .rds_s_container p {
    width:95%;
    text-align:left;
    margin: 20px auto;
    line-height: 1.8em;
    font-size: 1.2em;
  }

  .rds_underline {
    background: linear-gradient(transparent 70%, #fff200 70%);
    font-weight: bold;
  }

  /* --- title --- */
  .rds_title {
    display: inline-block;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 6px;
  }

  .rds_title>h2 {
    font-weight: bold;
    font-size: 30px;
    color: #333;
  }

  .rds_title_2 {
    position: absolute;
    top: 15px;
    left: 40px;
  }

  .rds_title_first:first-letter {
    font-size: 2.1em;
    color: #ec1c23;
  }

  /* --- textbox --- */
  .rds_textbox {
    padding: 2px;
  }

  .rds_textbox>p {
    font-size: 90%;
    padding-bottom: 8px;
    text-align: center;
    line-height: 1.4em;
  }

  /* --- main button --- */
  .rds_c_btn {
    text-align: center;
    padding: 20px 0 20px;
  }
  
  .rds_c_btn>a {
    color: white;
    font-size: 135%;
    display: inline-block;
    padding: 1em 2.5em;
    background: #ff4c4c;
    border-bottom: solid 4px #ff0000;
    font-weight: bold;
    border-radius: 3px;
  }

  .rds_c_btn a:active {
    border-bottom: none;
    transform: translateY(4px);
  }

  /* --- sub button --- */
  .rds_d_btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }

  .rds_d_btn>a {
    color: #d41022;
    font-size: 135%;
    display: inline-block;
    padding: 0.5em 0;
    width: 40%;
    background: #fff;
    border: solid 4px #ff8080;
    box-shadow: 2px 4px #333;
    font-weight: bold;
  }

  .rds_d_btn a:active {
    box-shadow: none;
    transform: translateY(4px);
  }

  /* --- sub button with icon --- */
  .rds_o_btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }

  .rds_o_btn>a {
    color: #d41022;
    font-size: 135%;
    display: inline-block;
    padding: 0.5em 0;
    width: 40%;
    background: #fff;
    border: solid 4px #ff8080;
    box-shadow: 2px 4px #333;
    font-weight: bold;
  }

  .rds_o_btn>a:after {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(https://event.rakuten.co.jp/auto/license/com/img/icon/rds_search/search_icon.png);
    background-size: contain;
    vertical-align: middle;
  }

  .rds_o_btn a:active {
    box-shadow: none;
    transform: translateY(4px);
  }

  /* --- third button --- */
  .rds_p_btn {
    text-align: center;
    margin-top: 7px;
  }

  .rds_p_btn a {
    display: inline-block;
    padding: 10px 90px;
    text-decoration: none;
    color: black;
    border: solid 1px black;
  }

  .rds_p_btn a:hover {
    background: #f6f6f6;
    color: #737373;
  }

  /* --- source --- */
  .rds_source p {
    font-size: .8em;
    text-align: right;
  }

  .rds_source a {
    color: #333;
    border-bottom: 1px solid;
  }

}